[System]
Version=R65,X75,X85 (Siemens S-Gold platform) PapuaUtils v0.7.9c6 by a1ex Only Test!
ComBaud=115200
DirBackup=.\Backup
[Setup]
ComPort=3
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=0
SaveEEP=0
NewMaster=0
SetDown=1
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
Phone_Type=1
VerDown=1
Top=100
Left=100
Width=610
IMEI=351732010134248
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
[351732010134248]
Phone=SIEMENS C81 51 lg3 
HWID=412
ESN=AF58F1C0
SKEY=22603585
BKEY=AD5027B3925BD0E1335A0D67570C0BAA
HASH=7B9CADDA3011BD59B8D9C688D5A0E0FF
Mkey0=0
Mkey1=0
Mkey2=0
Mkey3=57512616
Mkey4=0
Mkey5=0
